## node-pascalcase 0.1.1

=== debian/changelog ===
node-pascalcase (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #841152)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 18 Oct 2016 11:25:01 +0530
