=== debian/tests/control ===
Tests: require
Depends: node-pascalcase

Test-Command: mocha
Depends: @, mocha, node-should
