=== debian/control ===
Source: node-pascalcase
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-pascalcase
Vcs-Git: https://salsa.debian.org/js-team/node-pascalcase.git
Homepage: https://github.com/jonschlinkert/pascalcase
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-pascalcase
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Convert a string to pascal-case
 For more info see /usr/share/doc/node-pascalcase/README.md
 .
 Node.js is an event-based server-side JavaScript engine.
